6 Replies Latest reply: Jan 3, 2012 11:45 AM by Csound1
kultaran Level 1 Level 1 (0 points)

Dear Concern

 

Please suggest to me how to install internet explorer in mac

 

Anwar


MacBook Pro, Mac OS X (10.6.5)
  • ckuan Level 7 Level 7 (26,270 points)

    Why do you want to do this?

  • mp3 Andrew Level 1 Level 1 (35 points)

    kultaran,

     

    Internet Explorer is no longer available for OS X.  The Safari web browser is included with your Mac, while Firefox and Google Chrome are good alternatives that can be downloaded for free.

  • Abby11 Level 1 Level 1 (65 points)

    Hi, as said above, Safari and Google Chrome are not bad browser.

    But if you still want to intall, this article might do some help for you: http://www.ehow.com/how_4853716_download-internet-explorer-mac.html

  • HAL 9000 Computer Level 2 Level 2 (265 points)

    I would strongly argue against installing it. Internet Explorer for Mac has been abandoned by Microsoft a long time ago.

  • KJHaymarket Level 1 Level 1 (0 points)

    I am responding to the second post questioning "Why do you want to do this?"

     

    I am a new Mac user and have just encountered a third part software that does not appear to be supported through Safari; thus I am receiving the following message when I attemt to log onto the system:

    "Our system currently supports the following browser versions: Internet Explorer 9, Internet Explorer 8, and Firefox 4 through Firefox 7. We have detected that you are using an unsupported browser. While you still may be able to use the system, depending on the browser, it is possible that you may run into technical issues that we cannot support. Please consider installing one of the browsers listed above to improve your experience with our system."

     

    Bypassing this message only yields a Server Runtime error.

  • Csound1 Level 8 Level 8 (44,275 points)

    KJHaymarket wrote:

     

    I am responding to the second post questioning "Why do you want to do this?"

     

    I am a new Mac user and have just encountered a third part software that does not appear to be supported through Safari; thus I am receiving the following message when I attemt to log onto the system:

    "Our system currently supports the following browser versions: Internet Explorer 9, Internet Explorer 8, and Firefox 4 through Firefox 7. We have detected that you are using an unsupported browser. While you still may be able to use the system, depending on the browser, it is possible that you may run into technical issues that we cannot support. Please consider installing one of the browsers listed above to improve your experience with our system."

     

    Bypassing this message only yields a Server Runtime error.

    Why don't you just download Firefox, 4 through 7 are supported, or if you insist on using Internet Explorer, use Windows.